﻿#treecontainer ul {
				counter-reset: li;
				list-style: none;
				*list-style: decimal;
				font-family: 'Pavanam', sans-serif;
				font-size:15px;
				/*padding: 0;*/
				margin-bottom: 4em;
				text-shadow: 0 1px 0 rgba(255,255,255,.5);
				
}
#iktreeview ul{
					margin: 0 0 0 2em;
			}

			/* -------------------------------------- */			

			.tree-list a{
				position: relative;
				display: block;
				padding: .4em .4em .4em 2em;
				*padding: .4em;
				margin: .5em 0;
				/*background: #ddd;*/
				/*background:#F5F5F5;*/
				border:#ddd solid 1px;;
				color: #444;
				text-decoration: none;
				-moz-border-radius: .3em;
				-webkit-border-radius: .3em;
				border-radius: .3em;
				-webkit-transition: all .3s ease-out;
				-moz-transition: all .3s ease-out;
				-ms-transition: all .3s ease-out;
				-o-transition: all .3s ease-out;
				transition: all .3s ease-out;	
			}

			.tree-list a:hover{
				background: #eee;
			}

			.tree-list a:hover:before{
				-moz-transform: rotate(360deg);
			  	-webkit-transform: rotate(360deg);
			    -moz-transform: rotate(360deg);
			    -ms-transform: rotate(360deg);
			    -o-transform: rotate(360deg);
			    transform: rotate(360deg);	
			}

			.tree-list a:before{
				content: counter(li);
				counter-increment: li;
				position: absolute;	
				left: -1.3em;
				top: 50%;
				margin-top: -1.5em;
				background: #26a6dc;
				color:#fff;
				height: 2.8em;
				width: 2.8em;
				line-height: 2.2em;
				border: .3em solid #fff;
				text-align: center;
				font-weight: bold;
				-moz-border-radius: 2em;
				-webkit-border-radius: 2em;
				border-radius: 2em;
				-webkit-transition: all .3s ease-out;
				-moz-transition: all .3s ease-out;
				-ms-transition: all .3s ease-out;
				-o-transition: all .3s ease-out;
				transition: all .3s ease-out;

			}

			/* -------------------------------------- */


#iktreeview ul {
    
}
